## r-cran-rmarkdown 1.9+dfsg

=== DESCRIPTION ===
Package: rmarkdown
Type: Package
Title: Dynamic Documents for R
Version: 1.9
Authors@R: c(
  person("JJ", "Allaire", role = "aut", email = "jj@rstudio.com"),
  person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person("Jonathan", "McPherson", role = "aut", email = "jonathan@rstudio.com"),
  person("Javier", "Luraschi", role = "aut", email = "javier@rstudio.com"),
  person("Kevin", "Ushey", role = "aut", email = "kevin@rstudio.com"),
  person("Aron", "Atkins", role = "aut", email = "aron@rstudio.com"),
  person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
  person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
  person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
  person("Jeff", "Allen", role = "ctb", email = "jeff@rstudio.com"),
  person("Roy", "Storey", role = "ctb"),
  person("Rob", "Hyndman", role = "ctb", email = "Rob.Hyndman@monash.edu"),
  person("Ruben", "Arslan", role = "ctb", email = "ruben.arslan@uni-goettingen.de"),
  person(family = "RStudio, Inc.", role = "cph"),
  person(family = "jQuery Foundation", role = "cph",
         comment = "jQuery library"),
  person(family = "jQuery contributors", role = c("ctb", "cph"),
         comment = "jQuery library; authors listed in inst/rmd/h/jquery-AUTHORS.txt"),
  person(family = "jQuery UI contributors", role = c("ctb", "cph"),
         comment = "jQuery UI library; authors listed in inst/rmd/h/jqueryui-AUTHORS.txt"),
  person("Mark", "Otto", role = "ctb",
         comment = "Bootstrap library"),
  person("Jacob", "Thornton", role = "ctb",
         comment = "Bootstrap library"),
  person(family = "Bootstrap contributors", role = "ctb",
         comment = "Bootstrap library"),
  person(family = "Twitter, Inc", role = "cph",
         comment = "Bootstrap library"),
  person("Alexander", "Farkas", role = c("ctb", "cph"),
         comment = "html5shiv library"),
  person("Scott", "Jehl", role = c("ctb", "cph"),
         comment = "Respond.js library"),
  person("Ivan", "Sagalaev", role = c("ctb", "cph"),
         comment = "highlight.js library"),
  person("Greg", "Franko", role = c("ctb", "cph"),
         comment = "tocify library"),
  person("John", "MacFarlane", role = c("ctb", "cph"),
         comment = "Pandoc templates"),
  person(family = "Google, Inc.", role = c("ctb", "cph"),
         comment = "ioslides library"),
  person("Dave", "Raggett", role = "ctb",
         comment = "slidy library"),
  person(family = "W3C", role = "cph",
         comment = "slidy library"),
  person("Dave", "Gandy", role = c("ctb", "cph"),
         comment = "Font-Awesome"),
  person("Ben", "Sperry", role = "ctb",
         comment = "Ionicons"),
  person(family = "Drifty", role = "cph",
         comment = "Ionicons"),
  person("Aidan", "Lister", role = c("ctb", "cph"), 
         comment = "jQuery StickyTabs")
  )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Convert R Markdown documents into a variety of formats.
Depends: R (>= 3.0)
Imports: tools, utils, knitr (>= 1.14), yaml (>= 2.1.5), htmltools (>=
        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, rprojroot,
        mime, methods, stringr (>= 1.2.0)
Suggests: tinytex, shiny (>= 0.11), tufte, testthat, digest, tibble
SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
URL: http://rmarkdown.rstudio.com, https://github.com/rstudio/rmarkdown
BugReports: https://github.com/rstudio/rmarkdown/issues
License: GPL-3
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-20 04:31:33 UTC; yihui
Author: JJ Allaire [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Jonathan McPherson [aut],
  Javier Luraschi [aut],
  Kevin Ushey [aut],
  Aron Atkins [aut],
  Hadley Wickham [aut],
  Joe Cheng [aut],
  Winston Chang [aut],
  Jeff Allen [ctb],
  Roy Storey [ctb],
  Rob Hyndman [ctb],
  Ruben Arslan [ctb],
  RStudio, Inc. [cph],
  jQuery Foundation [cph] (jQuery library),
  jQuery contributors [ctb, cph] (jQuery library; authors listed in
    inst/rmd/h/jquery-AUTHORS.txt),
  jQuery UI contributors [ctb, cph] (jQuery UI library; authors listed in
    inst/rmd/h/jqueryui-AUTHORS.txt),
  Mark Otto [ctb] (Bootstrap library),
  Jacob Thornton [ctb] (Bootstrap library),
  Bootstrap contributors [ctb] (Bootstrap library),
  Twitter, Inc [cph] (Bootstrap library),
  Alexander Farkas [ctb, cph] (html5shiv library),
  Scott Jehl [ctb, cph] (Respond.js library),
  Ivan Sagalaev [ctb, cph] (highlight.js library),
  Greg Franko [ctb, cph] (tocify library),
  John MacFarlane [ctb, cph] (Pandoc templates),
  Google, Inc. [ctb, cph] (ioslides library),
  Dave Raggett [ctb] (slidy library),
  W3C [cph] (slidy library),
  Dave Gandy [ctb, cph] (Font-Awesome),
  Ben Sperry [ctb] (Ionicons),
  Drifty [cph] (Ionicons),
  Aidan Lister [ctb, cph] (jQuery StickyTabs)
Repository: CRAN
Date/Publication: 2018-03-01 17:59:03 UTC

## r-cran-rmarkdown 0.8.1

=== debian/changelog ===
r-cran-rmarkdown (0.8.1-1) unstable; urgency=low

  * UNRELEASED
  * Initial release. (Closes: #FIXME)

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Mon, 09 Nov 2015 16:31:53 +0100

=== debian/control ===
Source: r-cran-rmarkdown
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+shiny@uvt.nl>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/rmarkdown/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rmarkdown.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rmarkdown.git

Package: r-cran-rmarkdown
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for converting R Markdown documents into a variety of formats
 This R package converts R Markdown documents into a variety of formats.

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/rmarkdown_([-\d\.]*)\.tar.gz

## r-cran-rmarkdown 1.9+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 08:25:44 +0100

r-cran-rmarkdown (1.8+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #884115)

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2018 10:33:10 +0100

=== debian/control ===
Source: r-cran-rmarkdown
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-knitr,
               r-cran-yaml,
               r-cran-htmltools,
               r-cran-evaluate (>= 0.8),
               r-cran-base64enc,
               r-cran-jsonlite,
               r-cran-rprojroot,
               r-cran-mime,
               r-cran-stringr (>= 1.2.0)
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rmarkdown.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rmarkdown.git
Homepage: https://cran.r-project.org/package=rmarkdown

Package: r-cran-rmarkdown
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-highlight.js,
         libjs-jquery,
         libjs-jquery-ui,
         libjs-modernizr,
         libjs-prettify,
         fonts-font-awesome,
         r-cran-shiny
# r-cran-shiny dependency to get jquery-ui files
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: convert R markdown documents into a variety of formats
 R Markdown is a framework for creating documents that mix R code with
 markdown to produce visually pleasing, high quality and reproducible
 reports. It supports various output formats, including HTML, PDF,
 Microsoft Word and Beamer.
 .
 Please note: Upstream rmarkdown contains export to ioslides.  This was
 removed from the Debian package due to not existing license statement.
 If you need this functionality you need to install rmarkdown manually
 from CRAN.

=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/polyfills
	cp -a debian/js/requirejs/order.min.js		$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/order.js
	cp -a debian/js/requirejs/require.min.js	$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/require-1.0.8.min.js
	cp -a debian/js/classList.js/classList.min.js	$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/polyfills/classList.min.js
	find debian -name LICENSE -delete

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.ttf" -executable -exec chmod -x \{\} \;

## r-cran-rmarkdown 1.10+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.10+dfsg-2) unstable; urgency=medium

  * Make sure butstrap/shim is symlinked correctly

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jun 2018 16:16:04 +0200

r-cran-rmarkdown (1.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Upstream changed fontawesome directory tree - adapt Files-Excluded
    and debian/links

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 11:39:36 +0200

r-cran-rmarkdown (1.9+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:45:43 +0200

r-cran-rmarkdown (1.9+dfsg-2) unstable; urgency=medium

  * Depends: pandoc
    Closes: #897972
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 13:22:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: r-cran-rmarkdown
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-knitr,
+               r-cran-knitr (>= 1.18),
                r-cran-yaml,
                r-cran-htmltools,
                r-cran-evaluate (>= 0.8),
@@ -14,16 +14,16 @@
                r-cran-jsonlite,
                r-cran-rprojroot,
                r-cran-mime,
+               r-cran-tinytex,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rmarkdown.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rmarkdown.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
 
 Package: r-cran-rmarkdown
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          libjs-bootstrap,
          libjs-highlight.js,
@@ -32,8 +32,8 @@
          libjs-modernizr,
          libjs-prettify,
          fonts-font-awesome,
+         pandoc,
          r-cran-shiny
-# r-cran-shiny dependency to get jquery-ui files
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: convert R markdown documents into a variety of formats

## r-cran-rmarkdown 1.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rmarkdown
 Type: Package
 Title: Dynamic Documents for R
-Version: 1.9
+Version: 1.11
 Authors@R: c(
   person("JJ", "Allaire", role = "aut", email = "jj@rstudio.com"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -12,10 +12,14 @@
   person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
   person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
   person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
+  person("Richard", "Iannone", role = "aut", email = "rich@rstudio.com", comment = c(ORCID = "0000-0003-3925-190X")),
   person("Jeff", "Allen", role = "ctb", email = "jeff@rstudio.com"),
+  person("Barret", "Schloerke", role = "ctb"),
   person("Roy", "Storey", role = "ctb"),
   person("Rob", "Hyndman", role = "ctb", email = "Rob.Hyndman@monash.edu"),
   person("Ruben", "Arslan", role = "ctb", email = "ruben.arslan@uni-goettingen.de"),
+  person("Frederik", "Aust", role = "ctb", email = "frederik.aust@uni-koeln.de", comment = c(ORCID = "0000-0003-4900-788X")),
+  person("Christophe", "Dervieux", role = "ctb"),
   person(family = "RStudio, Inc.", role = "cph"),
   person(family = "jQuery Foundation", role = "cph",
          comment = "jQuery library"),
@@ -59,17 +63,19 @@
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Convert R Markdown documents into a variety of formats.
 Depends: R (>= 3.0)
-Imports: tools, utils, knitr (>= 1.14), yaml (>= 2.1.5), htmltools (>=
-        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, rprojroot,
-        mime, methods, stringr (>= 1.2.0)
-Suggests: tinytex, shiny (>= 0.11), tufte, testthat, digest, tibble
+Imports: tools, utils, knitr (>= 1.18), yaml (>= 2.1.19), htmltools (>=
+        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, mime, tinytex
+        (>= 0.3), methods, stringr (>= 1.2.0)
+Suggests: shiny (>= 0.11), tufte, testthat, digest, dygraphs, tibble,
+        callr (>= 2.0.0)
 SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
-URL: http://rmarkdown.rstudio.com, https://github.com/rstudio/rmarkdown
+URL: https://rmarkdown.rstudio.com
 BugReports: https://github.com/rstudio/rmarkdown/issues
 License: GPL-3
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-02-20 04:31:33 UTC; yihui
+Packaged: 2018-12-07 21:58:51 UTC; yihui
 Author: JJ Allaire [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Jonathan McPherson [aut],
@@ -79,10 +85,14 @@
   Hadley Wickham [aut],
   Joe Cheng [aut],
   Winston Chang [aut],
+  Richard Iannone [aut] (<https://orcid.org/0000-0003-3925-190X>),
   Jeff Allen [ctb],
+  Barret Schloerke [ctb],
   Roy Storey [ctb],
   Rob Hyndman [ctb],
   Ruben Arslan [ctb],
+  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
+  Christophe Dervieux [ctb],
   RStudio, Inc. [cph],
   jQuery Foundation [cph] (jQuery library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
@@ -106,4 +116,4 @@
   Drifty [cph] (Ionicons),
   Aidan Lister [ctb, cph] (jQuery StickyTabs)
 Repository: CRAN
-Date/Publication: 2018-03-01 17:59:03 UTC
+Date/Publication: 2018-12-08 05:50:03 UTC

=== debian/changelog ===
r-cran-rmarkdown (1.11+dfsg-1) unstable; urgency=medium

  * Really care for correct bootstrap/shim dir by using symlink_to_dir
    Closes: #903819
  * New upstream version
  * Standards-Version: 4.2.1
  * Adapt Files-Excluded and replacement links to new upstream version
  * Lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 09:39:39 +0100

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.18),
-               r-cran-yaml,
+               r-cran-yaml (>= 2.1.19),
                r-cran-htmltools,
                r-cran-evaluate (>= 0.8),
                r-cran-base64enc,
                r-cran-jsonlite,
-               r-cran-rprojroot,
                r-cran-mime,
                r-cran-tinytex,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/polyfills
#	cp -a debian/js/requirejs/order.min.js		$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/order.js
#	cp -a debian/js/requirejs/require.min.js	$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/require-1.0.8.min.js
#	cp -a debian/js/classList.js/classList.min.js	$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/polyfills/classList.min.js
	find debian -name LICENSE -delete

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.ttf" -executable -exec chmod -x \{\} \;

## r-cran-rmarkdown 1.14+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:50:23 +0200

r-cran-rmarkdown (1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Drop lintian-override since HTML documentation is now removed
  * Correctly remove bootstrap.js files from source, fix links
  * Do not link to fontawesome JS that's not in the source any
    more (and not provided by any Debian package)
    Closes: #910197

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 11:25:05 +0200

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-knitr (>= 1.18),
+               r-cran-knitr (>= 1.22),
                r-cran-yaml (>= 2.1.19),
                r-cran-htmltools,
-               r-cran-evaluate (>= 0.8),
+               r-cran-evaluate (>= 0.13),
                r-cran-base64enc,
                r-cran-jsonlite,
                r-cran-mime,
-               r-cran-tinytex,
+               r-cran-tinytex (>= 0.11),
+               r-cran-xfun,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown

## r-cran-rmarkdown 1.15+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2019 11:52:21 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.22),

## r-cran-rmarkdown 2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rmarkdown
 Type: Package
 Title: Dynamic Documents for R
-Version: 1.11
+Version: 2.1
 Authors@R: c(
   person("JJ", "Allaire", role = "aut", email = "jj@rstudio.com"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -13,13 +13,23 @@
   person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
   person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
   person("Richard", "Iannone", role = "aut", email = "rich@rstudio.com", comment = c(ORCID = "0000-0003-3925-190X")),
+  #
+  # Contributors, ordered alphabetically by first name
+  person("Andrew", "Dunning", role = "ctb", comment = c(ORCID = "0000-0003-0464-5036")),
+  person("Atsushi", "Yasumoto", role = "ctb", comment = c(ORCID = "0000-0002-8335-495X")),
+  person("Barret", "Schloerke", role = "ctb"),
+  person("Christophe", "Dervieux", role = "ctb"),
+  person("Frederik", "Aust", role = "ctb", email = "frederik.aust@uni-koeln.de", comment = c(ORCID = "0000-0003-4900-788X")),
   person("Jeff", "Allen", role = "ctb", email = "jeff@rstudio.com"),
-  person("Barret", "Schloerke", role = "ctb"),
+  person("JooYoung", "Seo", role="ctb", comment = c(ORCID = "0000-0002-4064-6012")),
+  person("Malcolm", "Barrett", role = "ctb"),
+  person("Rob", "Hyndman", role = "ctb", email = "Rob.Hyndman@monash.edu"),
+  person("Romain", "Lesur", role = "ctb"),
   person("Roy", "Storey", role = "ctb"),
-  person("Rob", "Hyndman", role = "ctb", email = "Rob.Hyndman@monash.edu"),
   person("Ruben", "Arslan", role = "ctb", email = "ruben.arslan@uni-goettingen.de"),
-  person("Frederik", "Aust", role = "ctb", email = "frederik.aust@uni-koeln.de", comment = c(ORCID = "0000-0003-4900-788X")),
-  person("Christophe", "Dervieux", role = "ctb"),
+  person("Sergio", "Oller", role = "ctb"),
+  #
+  # Copyright holders
   person(family = "RStudio, Inc.", role = "cph"),
   person(family = "jQuery Foundation", role = "cph",
          comment = "jQuery library"),
@@ -58,24 +68,29 @@
   person(family = "Drifty", role = "cph",
          comment = "Ionicons"),
   person("Aidan", "Lister", role = c("ctb", "cph"), 
-         comment = "jQuery StickyTabs")
+         comment = "jQuery StickyTabs"),
+  person("Benct Philip", "Jonsson", role = c("ctb", "cph"), 
+         comment = "pagebreak lua filter"),
+  person("Albert", "Krewinkel", role = c("ctb", "cph"), 
+         comment = "pagebreak lua filter")
   )
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Convert R Markdown documents into a variety of formats.
 Depends: R (>= 3.0)
-Imports: tools, utils, knitr (>= 1.18), yaml (>= 2.1.19), htmltools (>=
-        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, mime, tinytex
-        (>= 0.3), methods, stringr (>= 1.2.0)
+Imports: tools, utils, knitr (>= 1.22), yaml (>= 2.1.19), htmltools (>=
+        0.3.5), evaluate (>= 0.13), base64enc, jsonlite, mime, tinytex
+        (>= 0.11), xfun, methods, stringr (>= 1.2.0)
 Suggests: shiny (>= 0.11), tufte, testthat, digest, dygraphs, tibble,
-        callr (>= 2.0.0)
+        fs, pkgdown, callr (>= 2.0.0)
 SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
-URL: https://rmarkdown.rstudio.com
+URL: https://github.com/rstudio/rmarkdown
 BugReports: https://github.com/rstudio/rmarkdown/issues
 License: GPL-3
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 Encoding: UTF-8
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-12-07 21:58:51 UTC; yihui
+Packaged: 2020-01-17 18:28:15 UTC; yihui
 Author: JJ Allaire [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Jonathan McPherson [aut],
@@ -86,13 +101,19 @@
   Joe Cheng [aut],
   Winston Chang [aut],
   Richard Iannone [aut] (<https://orcid.org/0000-0003-3925-190X>),
+  Andrew Dunning [ctb] (<https://orcid.org/0000-0003-0464-5036>),
+  Atsushi Yasumoto [ctb] (<https://orcid.org/0000-0002-8335-495X>),
+  Barret Schloerke [ctb],
+  Christophe Dervieux [ctb],
+  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
   Jeff Allen [ctb],
-  Barret Schloerke [ctb],
+  JooYoung Seo [ctb] (<https://orcid.org/0000-0002-4064-6012>),
+  Malcolm Barrett [ctb],
+  Rob Hyndman [ctb],
+  Romain Lesur [ctb],
   Roy Storey [ctb],
-  Rob Hyndman [ctb],
   Ruben Arslan [ctb],
-  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
-  Christophe Dervieux [ctb],
+  Sergio Oller [ctb],
   RStudio, Inc. [cph],
   jQuery Foundation [cph] (jQuery library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
@@ -114,6 +135,8 @@
   Dave Gandy [ctb, cph] (Font-Awesome),
   Ben Sperry [ctb] (Ionicons),
   Drifty [cph] (Ionicons),
-  Aidan Lister [ctb, cph] (jQuery StickyTabs)
+  Aidan Lister [ctb, cph] (jQuery StickyTabs),
+  Benct Philip Jonsson [ctb, cph] (pagebreak lua filter),
+  Albert Krewinkel [ctb, cph] (pagebreak lua filter)
 Repository: CRAN
-Date/Publication: 2018-12-08 05:50:03 UTC
+Date/Publication: 2020-01-20 19:30:02 UTC

=== debian/changelog ===
r-cran-rmarkdown (2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:21:53 +0100

r-cran-rmarkdown (2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jan 2020 09:47:31 +0100

r-cran-rmarkdown (1.18+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:02:16 +0100

r-cran-rmarkdown (1.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 08:47:13 +0100

r-cran-rmarkdown (1.16+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added extra recommended runtime dependency on node-html5shiv because
    of rmarkdown potentially copying html5shiv.min.js

    This may cause a stale link if that recommendation is not followed.
    I find that to be straight-forward enough to resolve to not always
    install that node package.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Properly link to respond.min.js

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 15:00:37 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-tinytex (>= 0.11),
                r-cran-xfun,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown

=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	find debian -name "*.ttf" -executable -exec chmod -x \{\} \;
+	find debian \( -name "*.ttf" -o -name "*.tex" \) -executable -exec chmod -x \{\} \;

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://cran.r-project.org/src/contrib/rmarkdown_([-\d.]*)\.tar\.gz

## r-cran-rmarkdown 2.3+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.3+dfsg-2) unstable; urgency=medium

  * Increase expressiveness over JS files that were not found
  * Add a symlink to system JS file early to where it originally
    shipped which apparently helped rmarkdown to be aware of
    the whereabouts of jquery.*.js when used together with
    pandoc for building the pigx-rnaseq package.

  * Added myself to uploaders.

 -- Steffen Moeller <moeller@debian.org>  Mon, 24 Aug 2020 19:15:45 +0200

r-cran-rmarkdown (2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 11:06:44 +0200

r-cran-rmarkdown (2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 11:49:57 +0200

r-cran-rmarkdown (2.1+dfsg-4) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:23:00 +0200

r-cran-rmarkdown (2.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fixed symbolic link to Javascript library (Closes: #959728).

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 00:04:50 +0200

r-cran-rmarkdown (2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add Testsuite: autopkgtest-pkg-r.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Re-add node-html5shiv to deps (Closes: #943550)
  * Add symlink_to_dir and dir_to_symlink (Closes: #942469)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 18:15:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: r-cran-rmarkdown
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.22),
@@ -15,11 +17,13 @@
                r-cran-mime,
                r-cran-tinytex (>= 0.11),
                r-cran-xfun,
-               r-cran-stringr (>= 1.2.0)
+               r-cran-stringr (>= 1.2.0),
+               libjs-jquery
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
+Rules-Requires-Root: no
 
 Package: r-cran-rmarkdown
 Architecture: all
@@ -32,8 +36,9 @@
          libjs-modernizr,
          libjs-prettify,
          fonts-font-awesome,
-         pandoc,
-         r-cran-shiny
+         pandoc (>= 1.12.3),
+         r-cran-shiny,
+         node-html5shiv
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: convert R markdown documents into a variety of formats

## r-cran-rmarkdown 2.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -12,14 +12,12 @@
                r-cran-yaml (>= 2.1.19),
                r-cran-htmltools,
                r-cran-evaluate (>= 0.13),
-               r-cran-base64enc,
                r-cran-jsonlite,
-               r-cran-mime,
                r-cran-tinytex (>= 0.11),
-               r-cran-xfun,
+               r-cran-xfun (>= 0.15),
                r-cran-stringr (>= 1.2.0),
                libjs-jquery
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
@@ -31,12 +29,11 @@
          ${misc:Depends},
          libjs-bootstrap,
          libjs-highlight.js,
-         libjs-jquery,
          libjs-jquery-ui,
          libjs-modernizr,
          libjs-prettify,
          fonts-font-awesome,
-         pandoc (>= 1.12.3),
+         pandoc,
          r-cran-shiny,
          node-html5shiv
 Recommends: ${R:Recommends}

## r-cran-rmarkdown 2.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rmarkdown
 Type: Package
 Title: Dynamic Documents for R
-Version: 2.1
+Version: 2.6
 Authors@R: c(
   person("JJ", "Allaire", role = "aut", email = "jj@rstudio.com"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -16,7 +16,9 @@
   #
   # Contributors, ordered alphabetically by first name
   person("Andrew", "Dunning", role = "ctb", comment = c(ORCID = "0000-0003-0464-5036")),
-  person("Atsushi", "Yasumoto", role = "ctb", comment = c(ORCID = "0000-0002-8335-495X")),
+  person("Atsushi", "Yasumoto", role = c("ctb", "cph"),
+         comment = c(ORCID = "0000-0002-8335-495X",
+                     cph = "Number sections Lua filter")),
   person("Barret", "Schloerke", role = "ctb"),
   person("Christophe", "Dervieux", role = "ctb"),
   person("Frederik", "Aust", role = "ctb", email = "frederik.aust@uni-koeln.de", comment = c(ORCID = "0000-0003-4900-788X")),
@@ -30,7 +32,7 @@
   person("Sergio", "Oller", role = "ctb"),
   #
   # Copyright holders
-  person(family = "RStudio, Inc.", role = "cph"),
+  person(family = "RStudio, PBC", role = "cph"),
   person(family = "jQuery Foundation", role = "cph",
          comment = "jQuery library"),
   person(family = "jQuery contributors", role = c("ctb", "cph"),
@@ -70,27 +72,27 @@
   person("Aidan", "Lister", role = c("ctb", "cph"), 
          comment = "jQuery StickyTabs"),
   person("Benct Philip", "Jonsson", role = c("ctb", "cph"), 
-         comment = "pagebreak lua filter"),
+         comment = "pagebreak Lua filter"),
   person("Albert", "Krewinkel", role = c("ctb", "cph"), 
-         comment = "pagebreak lua filter")
+         comment = "pagebreak Lua filter")
   )
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Convert R Markdown documents into a variety of formats.
 Depends: R (>= 3.0)
 Imports: tools, utils, knitr (>= 1.22), yaml (>= 2.1.19), htmltools (>=
-        0.3.5), evaluate (>= 0.13), base64enc, jsonlite, mime, tinytex
-        (>= 0.11), xfun, methods, stringr (>= 1.2.0)
-Suggests: shiny (>= 0.11), tufte, testthat, digest, dygraphs, tibble,
-        fs, pkgdown, callr (>= 2.0.0)
-SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
+        0.3.5), evaluate (>= 0.13), jsonlite, tinytex (>= 0.11), xfun
+        (>= 0.15), methods, stringr (>= 1.2.0)
+Suggests: shiny (>= 0.11), tufte, testthat (>= 2.0.0), digest,
+        dygraphs, vctrs, tibble, fs, rsconnect, withr (>= 2.3.0)
+SystemRequirements: pandoc (>= 1.14) - http://pandoc.org
 URL: https://github.com/rstudio/rmarkdown
 BugReports: https://github.com/rstudio/rmarkdown/issues
 License: GPL-3
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-01-17 18:28:15 UTC; yihui
+Packaged: 2020-12-14 16:19:32 UTC; yihui
 Author: JJ Allaire [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Jonathan McPherson [aut],
@@ -102,7 +104,8 @@
   Winston Chang [aut],
   Richard Iannone [aut] (<https://orcid.org/0000-0003-3925-190X>),
   Andrew Dunning [ctb] (<https://orcid.org/0000-0003-0464-5036>),
-  Atsushi Yasumoto [ctb] (<https://orcid.org/0000-0002-8335-495X>),
+  Atsushi Yasumoto [ctb, cph] (<https://orcid.org/0000-0002-8335-495X>,
+    Number sections Lua filter),
   Barret Schloerke [ctb],
   Christophe Dervieux [ctb],
   Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
@@ -114,7 +117,7 @@
   Roy Storey [ctb],
   Ruben Arslan [ctb],
   Sergio Oller [ctb],
-  RStudio, Inc. [cph],
+  RStudio, PBC [cph],
   jQuery Foundation [cph] (jQuery library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
     inst/rmd/h/jquery-AUTHORS.txt),
@@ -136,7 +139,7 @@
   Ben Sperry [ctb] (Ionicons),
   Drifty [cph] (Ionicons),
   Aidan Lister [ctb, cph] (jQuery StickyTabs),
-  Benct Philip Jonsson [ctb, cph] (pagebreak lua filter),
-  Albert Krewinkel [ctb, cph] (pagebreak lua filter)
+  Benct Philip Jonsson [ctb, cph] (pagebreak Lua filter),
+  Albert Krewinkel [ctb, cph] (pagebreak Lua filter)
 Repository: CRAN
-Date/Publication: 2020-01-20 19:30:02 UTC
+Date/Publication: 2020-12-14 18:00:03 UTC

=== debian/changelog ===
r-cran-rmarkdown (2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 16:52:09 +0100

r-cran-rmarkdown (2.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 20:21:27 +0100

r-cran-rmarkdown (2.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 15:00:50 +0200

## r-cran-rmarkdown 2.15+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.15+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.15+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Aug 2022 11:40:53 +0530

r-cran-rmarkdown (2.14+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip a few tests
  * Update test-deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 01:09:12 +0530

r-cran-rmarkdown (2.14+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Build-Depends: r-cran-jquerylib
  * dh-update-R to update Build-Depends (routine-update)

  [ Nilesh Patra ]
  * New upstream version 2.14+dfsg
  * Drop d/p/old-html-dep.patch
  * Add B-D on r-cran-bslib
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 17:43:10 +0530

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.22),
-               r-cran-yaml (>= 2.1.19),
+               r-cran-yaml,
                r-cran-htmltools,
-               r-cran-evaluate (>= 0.13),
+               r-cran-evaluate,
                r-cran-jsonlite,
-               r-cran-tinytex (>= 0.11),
-               r-cran-xfun (>= 0.15),
-               r-cran-stringr (>= 1.2.0),
+               r-cran-tinytex (>= 0.31),
+               r-cran-xfun (>= 0.21),
+               r-cran-jquerylib,
+               r-cran-stringr,
+               r-cran-bslib,
                libjs-jquery
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         pandoc,
         pandoc-citeproc,
         texlive-latex-base,
         texlive-fonts-recommended,
         texlive-fonts-extra,
         texlive-latex-extra,
         texlive-latex-recommended,
         texlive-plain-generic,
         lmodern,
         r-cran-shiny,
         r-cran-tufte,
         r-cran-testthat,
         r-cran-digest,
         r-cran-dygraphs (>= 1.1.1.6+dfsg-4~),
         r-cran-vctrs,
         r-cran-tibble,
         r-cran-fs,
         r-cran-rsconnect,
         r-cran-withr,
         r-cran-sass
Restrictions: allow-stderr

## r-cran-rmarkdown 2.20%2Bdfsg

=== DESCRIPTION ===
Type: Package
Package: rmarkdown
Title: Dynamic Documents for R
Version: 2.20
Authors@R: c(
    person("JJ", "Allaire", , "jj@rstudio.com", role = "aut"),
    person("Yihui", "Xie", , "xie@yihui.name", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0645-5666")),
    person("Jonathan", "McPherson", , "jonathan@rstudio.com", role = "aut"),
    person("Javier", "Luraschi", , "javier@rstudio.com", role = "aut"),
    person("Kevin", "Ushey", , "kevin@rstudio.com", role = "aut"),
    person("Aron", "Atkins", , "aron@rstudio.com", role = "aut"),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Joe", "Cheng", , "joe@rstudio.com", role = "aut"),
    person("Winston", "Chang", , "winston@rstudio.com", role = "aut"),
    person("Richard", "Iannone", , "rich@rstudio.com", role = "aut", comment = c(ORCID = "0000-0003-3925-190X")),
    person("Andrew", "Dunning", role = "ctb", comment = c(ORCID = "0000-0003-0464-5036")),
    person("Atsushi", "Yasumoto", role = c("ctb", "cph"), comment = c(ORCID = "0000-0002-8335-495X", cph = "Number sections Lua filter")),
    person("Barret", "Schloerke", role = "ctb"),
    person("Carson", "Sievert", role = "ctb", comment = c(ORCID = "0000-0002-4958-2844")), 
    person("Christophe", "Dervieux", role = "ctb"),
    person("Devon", "Ryan", , "dpryan79@gmail.com", role = "ctb", comment = c(ORCID = "0000-0002-8549-0971")),
    person("Frederik", "Aust", , "frederik.aust@uni-koeln.de", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
    person("Jeff", "Allen", , "jeff@rstudio.com", role = "ctb"), 
    person("JooYoung", "Seo", role = "ctb", comment = c(ORCID = "0000-0002-4064-6012")),
    person("Malcolm", "Barrett", role = "ctb"),
    person("Rob", "Hyndman", , "Rob.Hyndman@monash.edu", role = "ctb"),
    person("Romain", "Lesur", role = "ctb"),
    person("Roy", "Storey", role = "ctb"),
    person("Ruben", "Arslan", , "ruben.arslan@uni-goettingen.de", role = "ctb"),
    person("Sergio", "Oller", role = "ctb"),
    person(, "RStudio, PBC", role = "cph"),
    person(, "jQuery UI contributors", role = c("ctb", "cph"), comment = "jQuery UI library; authors listed in inst/rmd/h/jqueryui-AUTHORS.txt"),
    person("Mark", "Otto", role = "ctb", comment = "Bootstrap library"),
    person("Jacob", "Thornton", role = "ctb", comment = "Bootstrap library"),
    person(, "Bootstrap contributors", role = "ctb", comment = "Bootstrap library"),
    person(, "Twitter, Inc", role = "cph", comment = "Bootstrap library"),
    person("Alexander", "Farkas", role = c("ctb", "cph"), comment = "html5shiv library"),
    person("Scott", "Jehl", role = c("ctb", "cph"), comment = "Respond.js library"),
    person("Ivan", "Sagalaev", role = c("ctb", "cph"), comment = "highlight.js library"),
    person("Greg", "Franko", role = c("ctb", "cph"), comment = "tocify library"),
    person("John", "MacFarlane", role = c("ctb", "cph"), comment = "Pandoc templates"),
    person(, "Google, Inc.", role = c("ctb", "cph"), comment = "ioslides library"),
    person("Dave", "Raggett", role = "ctb", comment = "slidy library"),
    person(, "W3C", role = "cph", comment = "slidy library"),
    person("Dave", "Gandy", role = c("ctb", "cph"), comment = "Font-Awesome"),
    person("Ben", "Sperry", role = "ctb", comment = "Ionicons"),
    person(, "Drifty", role = "cph", comment = "Ionicons"),
    person("Aidan", "Lister", role = c("ctb", "cph"), comment = "jQuery StickyTabs"),
    person("Benct Philip", "Jonsson", role = c("ctb", "cph"), comment = "pagebreak Lua filter"),
    person("Albert", "Krewinkel", role = c("ctb", "cph"), comment = "pagebreak Lua filter")
  )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Convert R Markdown documents into a variety of formats.
License: GPL-3
URL: https://github.com/rstudio/rmarkdown,
        https://pkgs.rstudio.com/rmarkdown/
BugReports: https://github.com/rstudio/rmarkdown/issues
Depends: R (>= 3.0)
Imports: bslib (>= 0.2.5.1), evaluate (>= 0.13), htmltools (>= 0.5.1),
        jquerylib, jsonlite, knitr (>= 1.22), methods, stringr (>=
        1.2.0), tinytex (>= 0.31), tools, utils, xfun (>= 0.36), yaml
        (>= 2.1.19)
Suggests: digest, dygraphs, fs, rsconnect, downlit (>= 0.4.0), katex
        (>= 1.4.0), sass (>= 0.4.0), shiny (>= 1.6.0), testthat (>=
        3.0.3), tibble, vctrs, withr (>= 2.4.2)
VignetteBuilder: knitr
Config/Needs/website: rstudio/quillt, pkgdown
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: pandoc (>= 1.14) - http://pandoc.org
NeedsCompilation: no
Packaged: 2023-01-18 22:43:58 UTC; yihui
Author: JJ Allaire [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Jonathan McPherson [aut],
  Javier Luraschi [aut],
  Kevin Ushey [aut],
  Aron Atkins [aut],
  Hadley Wickham [aut],
  Joe Cheng [aut],
  Winston Chang [aut],
  Richard Iannone [aut] (<https://orcid.org/0000-0003-3925-190X>),
  Andrew Dunning [ctb] (<https://orcid.org/0000-0003-0464-5036>),
  Atsushi Yasumoto [ctb, cph] (<https://orcid.org/0000-0002-8335-495X>,
    Number sections Lua filter),
  Barret Schloerke [ctb],
  Carson Sievert [ctb] (<https://orcid.org/0000-0002-4958-2844>),
  Christophe Dervieux [ctb],
  Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
  Jeff Allen [ctb],
  JooYoung Seo [ctb] (<https://orcid.org/0000-0002-4064-6012>),
  Malcolm Barrett [ctb],
  Rob Hyndman [ctb],
  Romain Lesur [ctb],
  Roy Storey [ctb],
  Ruben Arslan [ctb],
  Sergio Oller [ctb],
  RStudio, PBC [cph],
  jQuery UI contributors [ctb, cph] (jQuery UI library; authors listed in
    inst/rmd/h/jqueryui-AUTHORS.txt),
  Mark Otto [ctb] (Bootstrap library),
  Jacob Thornton [ctb] (Bootstrap library),
  Bootstrap contributors [ctb] (Bootstrap library),
  Twitter, Inc [cph] (Bootstrap library),
  Alexander Farkas [ctb, cph] (html5shiv library),
  Scott Jehl [ctb, cph] (Respond.js library),
  Ivan Sagalaev [ctb, cph] (highlight.js library),
  Greg Franko [ctb, cph] (tocify library),
  John MacFarlane [ctb, cph] (Pandoc templates),
  Google, Inc. [ctb, cph] (ioslides library),
  Dave Raggett [ctb] (slidy library),
  W3C [cph] (slidy library),
  Dave Gandy [ctb, cph] (Font-Awesome),
  Ben Sperry [ctb] (Ionicons),
  Drifty [cph] (Ionicons),
  Aidan Lister [ctb, cph] (jQuery StickyTabs),
  Benct Philip Jonsson [ctb, cph] (pagebreak Lua filter),
  Albert Krewinkel [ctb, cph] (pagebreak Lua filter)
Repository: CRAN
Date/Publication: 2023-01-19 23:20:02 UTC
